CREATE TABLE `ufutx_inner_app`
(
    `id`         int(11) unsigned NOT NULL AUTO_INCREMENT,
    `unique_id`  varchar(128)   NOT NULL COMMENT '唯一标识, app内用来区分用, 不可修改',
    `title`      varchar(128)   NOT NULL COMMENT '内嵌应用显示名字',
    `icon`       varchar(512)   NOT NULL COMMENT '图标url',
    `slogan`     varchar(128)   NOT NULL COMMENT '一句话简介',
    `intro`      text           NOT NULL COMMENT '详情介绍',
    `images`     text COMMENT '预览图(多个)',
    `price`      decimal(10, 2) NOT NULL DEFAULT '0.00' COMMENT '价格',
    `status`     tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态 0：关闭 1：开启',
    `created_at` timestamp NULL DEFAULT NULL,
    `updated_at` timestamp NULL DEFAULT NULL,
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='App内嵌应用';