CREATE TABLE `ufutx_dma_process_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT '用户id',
  `order_id` int(11) DEFAULT NULL COMMENT '订单id',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态 0:未完成 1:已完成 2:进行中 3:已回退',
  `key_name` varchar(255) DEFAULT NULL COMMENT '步骤唯一标识',
  `remark` varchar(255) DEFAULT NULL COMMENT '操作备注',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_order_id` (`user_id`,`order_id`) USING BTREE,
  KEY `key` (`key_name`(191)) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='dma流程图日志表';