CREATE TABLE `ufutx_exam_question` (
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `library_id` int NOT NULL COMMENT "题库id",
    `title` varchar(255) NOT NULL COMMENT "标题",
    `parse` varchar(255) NOT NULL COMMENT "解析",
    `answer` varchar(10) NOT NULL COMMENT "答案",
    `type` enum("RADIO", "MULTIPLE") NOT NULL COMMENT "类型 RADIO:单选,MULTIPLE:多选",
    `score` int DEFAULT 1 COMMENT "分数",
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '测试题目';