CREATE TABLE `health`.`ufutx_s2_withdrawals` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `commissions_ids` VARCHAR(2048) NOT NULL COMMENT '分润id, 逗号分隔' , 
    `amount` BIGINT NOT NULL COMMENT '总金额' , 
    `bill_pic` TEXT NULL DEFAULT NULL COMMENT '发票多图, json数组' , 
    `payment_pic` TEXT NULL DEFAULT NULL COMMENT '打款凭证多图, json数组' , 
    `bankcard_info` TEXT NULL DEFAULT NULL COMMENT '银行卡/灵工信息' , 
    `status` TINYINT NOT NULL COMMENT '1=审核中, 2=被拒绝, 3=审核通过且打款完成' , 
    `remark_user` TEXT NULL DEFAULT NULL COMMENT '提现用户备注' , 
    `remark_refuse` TEXT NULL DEFAULT NULL COMMENT '审核拒绝备注' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = 'dma提现表';