CREATE TABLE `ufutx_commission_contract_info` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `user_id` bigint(20) NOT NULL comment "用户id",
    `type` tinyInt NOT NULL comment "类型, 1:个人, 2:公司",
    `name` varchar(191) NOT NULL comment "姓名/法定代表人",
    `card_num` varchar(191) NOT NULL comment "身份证号/法定代表人身份证号",
    `address` varchar(191) NOT NULL COMMENT "通讯地址",
    `mobile` varchar(20) NOT NULL comment "手机号",
    `company_name` varchar(191) default NULL comment "公司名称",
    `credit_code` varchar(100) default null comment "统一社会信用代码",
    `company_address` varchar(191) default NULL comment "公司地址",
    `bank_name` varchar(100) NOT NULL COMMENT "开户名称",
    `bank_address` varchar(199) NOT null comment "开户行",
    `bank_card_num` varchar(100) NOT NULL comment "银行卡号",
    `wechat` varchar(100) NOT NULL comment "微信号",
    `email` varchar(100) NOT NULL comment "邮箱",
    `contract_no` varchar(100) NOT NULL comment "合同号",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null
) ENGINE = InnoDB COMMENT = '佣金合同签署方';