CREATE TABLE `health`.`ufutx_s2_commissions` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `order_id` BIGINT NOT NULL COMMENT 'dma订单id' , 
    `type` TINYINT NOT NULL COMMENT '1=服务费用, 2=推荐费用' , 
    `amount` BIGINT NOT NULL COMMENT '分润金额(单位:分), 不能小于1' , 
    `beneficiary_user_id` BIGINT NOT NULL COMMENT '受益人用户id' , 
    `beneficiary_role_id` INT NOT NULL COMMENT '受益人角色' , 
    `remark` TEXT NULL DEFAULT NULL COMMENT '备注' , 
    `remark_refuse` TEXT NULL DEFAULT NULL COMMENT '拒绝备注' , 
    `status` TINYINT NOT NULL DEFAULT '1' COMMENT '状态, 1=审核中,2=被拒绝, 3=通过' , 
    `withdraw_id` BIGINT NOT NULL DEFAULT '0' COMMENT '提现id, 审核通过后有' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = 'dma分润表';