CREATE TABLE `ufutx_commission_contract`(
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `user_id` integer NOT NULL COMMENT "用户id",    
    `contract_no` varchar(191) NOT NULL comment "合同ID,合同唯一编号",
    `contract_name` varchar(191) NOT NULL comment "合同名称",
    `validity_date` timestamp null default null comment "合同有效截止日期",
    `templates` text default null comment "合同模板列表",
    `notify_url` varchar(191) default NULL comment "合同签署完成后status=2回调通知地址",
    `callback_url` varchar(191) default NULL comment "合同状态status=3:过期、4:拒签、-3:失败回调通知地址",
    `user_notify_url` varchar(191) default NULL comment "某个用户签署完成signStatus=2回调地址",
    `redirect_url`varchar(191) default NULL comment "合同签署完成后同步回调地址",
    `status` tinyInt(4) default 0 comment "合同状态",
    `preview_url` varchar(191) NOT NULL comment "预览链接",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null
) ENGINE = InnoDB COMMENT = '佣金合同';